<?php
  define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl = 'Menejer';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
          if (!$user_id) {
            echo display_error('Faqat ro`yhatdan o`tish uchun');
            exit;
        }

if ($rights < 9) {
    header('Location: http://9bk.ru');
    exit;
}

$action=htmlspecialchars(trim($_GET['action']));

switch ($action){

default:
echo '<b>Sistama sozlashlari</b><br/>';
echo '<form action="admin.php?action=savesys" method="post">';
echo 'Transfer bozori ochilsinmi?<br/>';
echo 'Ha<input name="open" type="radio" value="0" checked="checked"/>';
echo '&nbsp;&nbsp;';
echo '<input name="open" type="radio" value="1"/>Yo`q<br/>';
echo '<input type="submit" value="Saqlash"/>';
echo '</form>';
break;

case 'savesys':
$open=(int)$_POST['open'];
mysql_query("UPDATE `manager` SET `open`='$open'");
echo 'Sozlashlar saqlandi!<br/>';
echo '<a href="adminka.php">Boshqaruv</a>';
break;

};

echo '<div class="msg"><a href="index.php">Menejerga</a></div>';

require_once ("../incfiles/end.php");
?>